<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>hi</title>
</head>
<body>
<h1>hello new project</h1>
<form action = "GreetUser">
Enter your name :<input type = "text" name = "UserName" /> <br/>
<button>Greet User </button>
</form>
</body>
</html>